﻿@model IEnumerable<testWEb.Models.DonHang>

<thead>
    <tr>
        <th>ID</th>
        <th>Mã Khách hàng</th>
        <th>Ngày </th>
        <th>Tình trạng </th>
        <th></th>
        <th></th>
    </tr>
</thead>
<tbody>

    @if (Model != null)
    {
        foreach (var item in Model)
        {
    <tr>
        <td>@item.ID</td>
        <td>@item.MaKhachHang</td>
        <td>@item.NgayTao</td>
        <td>@item.TinhTrang</td>
        <td><a class="btn btn-default" href="@Url.Action("EditDonHang", "QuanLiDonHang", new { ID = item.ID })"><i class="fa fa-pencil-square-o"></i>Sửa</a></td>
        <td><a class="btn btn-default" href="@Url.Action("CTDonHang", "QuanLiDonHang", new { ID = item.ID })"><i class="fa fa-pencil-square-o"></i>Xem</a></td>
        <td><a class="btn btn-danger" onclick="return confirm('Bạn có chắc muốn xóa sản phẩm ');" href="@Url.Action("Xoa", "QuanLiDonHang", new { ID = item.ID })">Xóa</a></td>

    </tr>
        }
    }


</tbody>